
/* Class = "NSBox"; title = "Format daty"; ObjectID = "14"; */
"14.title" = "Format daty";

/* Class = "NSBox"; title = "Podgląd"; ObjectID = "16"; */
"16.title" = "Podgląd";

/* Class = "NSComboBox"; ibShadowedToolTip = "Jeśli jest dostępny, możesz wybrać format daty z tego menu."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Jeśli jest dostępny, możesz wybrać format daty z tego menu.";

/* Class = "NSBox"; title = "Typ pola tekstowego daty"; ObjectID = "64"; */
"64.title" = "Typ pola tekstowego daty";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz tutaj typ pola tekstowego daty."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Wybierz tutaj typ pola tekstowego daty.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "66"; */
"66.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Plik zmiany daty"; ObjectID = "67"; */
"67.title" = "Plik zmiany daty";

/* Class = "NSMenuItem"; title = "Bieżąca data"; ObjectID = "68"; */
"68.title" = "Bieżąca data";

/* Class = "NSMenuItem"; title = "Wklej datę"; ObjectID = "69"; */
"69.title" = "Wklej datę";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaje nowy format daty."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Dodaje nowy format daty.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuwa zaznaczony format daty."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Usuwa zaznaczony format daty.";

/* Class = "NSMenuItem"; title = "Ustalona data"; ObjectID = "102"; */
"102.title" = "Ustalona data";

/* Class = "NSButtonCell"; title = "Przycisk"; ObjectID = "106"; */
"106.title" = "Przycisk";

/* Class = "NSButtonCell"; title = "Przycisk"; ObjectID = "107"; */
"107.title" = "Przycisk";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "108"; */
"108.title" = "System Font Text";

/* Class = "NSButton"; ibShadowedToolTip = "Ten przycisk otwiera stronę, na której opisane są opcje formatów daty."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Ten przycisk otwiera stronę, na której opisane są opcje formatów daty.";
